karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-4921) Expose more versions of slf4j api
Date Thu, 09 Mar 2017 14:03:38 GMT

    [ https://issues.apache.org/jira/browse/KARAF-4921?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15903092#comment-15903092
] 

Jean-Baptiste Onofré commented on KARAF-4921:
---------------------------------------------

Yes, thanks, gonna fix that for 4.1.1.

> Expose more versions of slf4j api
> ---------------------------------
>
>                 Key: KARAF-4921
>                 URL: https://issues.apache.org/jira/browse/KARAF-4921
>             Project: Karaf
>          Issue Type: Improvement
>    Affects Versions: 4.0.8
>            Reporter: Claus Ibsen
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 4.0.9, 4.1.1
>
>
> See CAMEL-10363
> This causes some 3rd party osgi bundles not be able to install and run in karaf, because
its shipped with too old slf4j api versions.
> Please add newer versions of the slf4j api into karaf. See that CAMEL ticket for more
details.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message